
ul.parsley-error-list{
	display: none !important;
}

.clearfix,.clearer{
	clear:both;
	height:1px;
}



.lku-modal-bg{
	position: fixed;
	top: 0;
	left: 0;
	z-index:8500;
	background-color: rgba(132, 132, 132, 1);
	width:100%;
	height:100%;
	overflow: hidden;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0;
	visibility: hidden;

}

/*
White Theme
*/
.lku-modal-setup.white .lku-modal-bg{
	background-color: #FFF;
}
/*
Set the Opacity of the background here
*/
.lku-modal-bg.open{
	visibility: visible;
	-webkit-transition: opacity 0.3s;
	opacity: .8;
}

.lku-modal a{
	display:inline-block;
	text-decoration:none;
	color:#333;
}

.lku-modal a:hover{

	color:#000;
	text-decoration: none;

}
.lku-modal a.btn{
	color: white;
	/*
	display:inline-block;
	padding:12px;
	padding-left:14px;
	padding-right:14px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#67c8a8;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	color:#fff;
	font-weight: 500;
	*/
}
.lku-modal a.btn:hover{
	/*
	background-color:#449278;
	*/
}


.lku-content .lku-logo{
	text-transform: uppercase;
	padding-top:20px;
	height:30px;
	width:auto;
	background-color: #ccc;
	text-align: center;

}
/*
	Open the content with scale and alpha
*/

.lku-modal{
	position: absolute;
	top:0;
	left:0px;
	visibility: hidden;
	opacity:0;
	-webkit-transform: scale(.96);
	-moz-transform: scale(.96);
	-ms-transform: scale(.96);

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	width:100%;
	height:100%;

	z-index:9000;
	overflow:auto;
	overflow-x: hidden;

}

.lku-modal.open{
	visibility: visible;
	opacity:1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
}

.lku-modal .lku-modal-close{
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:9100;
}




.lku-scene{
	z-index:9950;
	position: absolute;
	top:50%;
	left:50%;
	background-color: #fff;
	opacity: 0;
	display:none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	font-size: 12px;
}

.lku-scene.active{
	display:block;

	opacity: 1;
}

.lku-scene.instant{
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	transition: all 0s;
}


.lku-header{
	text-transform: uppercase;

	text-align: center;
	width:auto;
	font-size:16px;

	padding-bottom: 12px;
}
.lku-header2{
	width:auto;
	font-size: 12px;
	letter-spacing: 2px;
	padding-bottom: 20px;
	padding-top: 20px;
	text-transform: uppercase;
	
}
.lku-modal .underline2{
	margin-bottom: 20px;
	width: 60px;
	margin-left: auto;
	margin-right: auto;
}
.lku-modal .underline2.u3{
	margin-bottom: 20px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.lku-social{

	text-align: center;
}
.lku-social .btn-social{

	width:auto;
	padding:8px;
	padding-left:10px;
	padding-right:10px;
	background-color:#3B5998;
	color:#fff;
	text-decoration: none;
	min-width:140px;
	margin-bottom: 10px;
	margin: 5px;
	font-weight: 500;
}

.lku-social .btn-twitter{
	background-color: #00B0F4;
}
.lku-social .privacy{
	margin-top: 10px;
	margin-bottom: 10px;
	color:#bcbcbc;
	width:inherit;
	font-size:10px;
}
.lku-social .or-divide{
	height:10px;
	border-bottom:1px solid #EDE4D4;
	width:100%;
	margin: 0 auto;
	text-align: center;
	color: #b0b0b0;
	margin-top: 10px;
}
.lku-social .or-divide span{
	background-color: #fff;
	border:none;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
}
.lku-form{
	width:380px;
	margin:0 auto;
	margin-top:40px;
	position: relative;
}
.lku-field{
	width:auto;
	display: inline-block;
	position: relative;
}
/*
.lku-field label{
	pointer-events: none;
	top:10px;
	left:0px;
	position: absolute;
	width:inherit;
	top:-3px;
}
*/


.lku-field.sml{
	float:left;
	width:170px;
}
.lku-field.sml_right{
	margin-left:30px;
}
.lku-field.sml input{
	width:170px;
}

.lku-tip{
	display: block;
	z-index: 9999;
	top:50%;
	left:10px;
	position:absolute;
	background-color: red;
	width:160px;
	height:30px;
	color:#fff;
}



.lku-genhold{
	width:inherit;
	text-align: center;
	margin-top:20px;
}


#lku-scene-loading{
	background-color: transparent;
}
#lku-loading-msg{
	color:#fff;
	text-transform: lowercase;
	width:inherit;
	text-align: center;
	font-size:26px;
	font-style: italic;
	margin-top:130px;
}
.lku-msg{
	color:#333;
	margin-top: 10px;
	margin-bottom: 10px;
	display:none;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.lku-msg.show{
	display:block;
	opacity: 1;
}
.lku-msg.success{
	color:inherit;
}
.lku-msg.error{
	color:inherit;
}
#lku-filebox{
	width:75px !important;
	height: 75px !important;
	background-color:#000;
}

.uploadifive-button{
	display: block;
	width:inherit !important;
	height: inherit !important;

	border:0;
	padding:0;
	margin:0;
	color:#fff;
}
.uploadifive-button input{
	width:inherit !important;
	height: inherit !important;
}

/*
--------------
START THEMES
*/


/*
	The General Solid Box
*/
.lku-scene{
	width:425px;
	padding: 30px 30px 30px 30px;
}
/*
	Header
*/
.lku-header{
	position: relative;
	display:block;
	width: 100%;
	padding-top:20px;
	padding-bottom:20px;
	text-align: center;
	text-transform: uppercase;

	border-top:solid 2px #000;
	border-bottom: solid 2px #000;

	margin:0 auto;
	margin-top:40px;
}

.lku-form-holder{
	width:230px;
	margin:0 auto;
	margin-top:30px;
}
/*
	Form Input Text
*/
.lku-form input{

	position: relative;
	float:left;

	font-size: 13px;

	color:#000;
	padding:10px;
	border:none;

	width:224px;
	margin-bottom: 8px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	background-color: #F7F7F7;

	border: 1px solid #CECECE;
	padding: 14px 0px 14px 0px;
	text-indent: 14px;
	letter-spacing: 1px;

	margin-top:4px;
	-webkit-appearance: none;
    border-radius: 0;

}


.lku-modal .footnote{
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 11px;
	
}
.lku-modal .footnote span{
	font-style: italic;
	text-transform: capitalize;
	color: #b6ac9c;
	font-size: 15px;
}

/*
make same color as txt input bg
*/

/*
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #f2f2f2 inset;
}
*/

/*
The Form Label, Email, First Name etc..
*/
.lku-field label{
	position: relative;
	float:left;
	color:inherit;
	font-size:14px;
	clear:both;
	width:inherit;
	display: block;
	font-style: italic;
	width:210px;
}
a.lku-close{
	text-align: center;
	background-color: #EDE4D4;
	display:block;
	color:#5d5d5d;
	font-size: 11px;
	line-height: 23px;
	height:12px;
	width:100%;
	position: absolute;
	right:0px;
	top:0px;
	z-index: 9999;
	padding-top:8px;
	padding-bottom:14px;
	text-transform: uppercase;
	letter-spacing: .2em;
	display:none;
}
a.lku-close:hover{
	color:#ccc;
}

input.parsley-error{
	border-bottom:solid 2px #355a89;
}
.lku-msg.error{

}
.lku-msg.success{
	text-align: center;
}

#lku-scene-signup{

}

#lku-scene-signup .lku-form-holder{
	width:270px;
}

#lku-scene-signup .lku-form input{
	width:250px;
}


/*
	Mobile Sizes
*/

.lku-scene input[type="text"],
.lku-scene input[type="email"],
.lku-scene input[type="password"]{
	text-indent: 14px;
	background-color: white;
}


.lku-scene .buttin{
	border: 1px solid #EDE4D4;
	height: 60px;
	line-height: 36px;
	padding-bottom: 20px;
	cursor: pointer;
	font-size: 10px;
	letter-spacing: 2px;
	width: 160px;
	margin-left: auto;
	margin-right: auto;
	font-style: 18px;
	font-weight: 600;
	color: white;
	background-color: #7EBC3B;
	border-radius: 8px;
}
.lku-scene .buttin:hover{
	background-color: #559692;
}

.lku-scene label{
	font-weight: 400;
}


@media screen and (max-width: 500px){


	a.lku-close{
		display:block;
		height: 20px;
	}
	.lku-scene{

		margin-top:0 !important;
		margin-left:0 !important;
		left:0!important;
		width:100% !important;
		top:30px!important;
		height:100% !important;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}

	.lku-scene .buttin{
		width: 90%;	
		min-width: 190px;
	}
	.lku-header{
		font-size:14px;
		padding-top:16px;
		padding-bottom: 16px;
		width:75%;
	}
	.lku-form-holder{

		width:70% !important;
	}
	.lku-form input{
		width:90% !important;
	}
}


/*
.hide{
	display: none !important;
}
*/






